/*
	Theme Name: Metric Child Theme
	Theme URL: http://www.studiopress.com/themes/metric
	Description: Metric is a 2 or 3-column Widget-ready child theme created for the Genesis Theme Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	Version: 1.0
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

body {
	background: #fff url(images/gridbg.gif) repeat;
	color: #444;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	margin: 15px auto 0;
	padding: 0;
	line-height: 26px;
	}
	
/***** Hyperlinks ********************/

a, a:visited {
	color: #0067A2;
	text-decoration: underline;
	}
	
a:hover,a:focus {
	color: #7CA513;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

.home #wrap, .home-page #wrap, .blog #wrap {
	margin: 0 auto 0;
	padding: 0;
	}
	
#wrap {
	margin: 0 auto 0;
	padding: 0;
	}

/***** Header  ********************/

#header {
	margin: 0 auto 0;
	padding: 20px 0 0 0;
	}
	
#header .wrap {
	width: 960px; 
	height: 160px;
	margin: 0 auto 0;
	position: relative;
	z-index: 1;
	}

#title-area {
	width: 150px;
	float: left;
	margin: 0; 
	padding: 20px 0 0 0;
	overflow: hidden;
	}
	
#title-area #title {
	font-size: 20px;
	font-weight: normal;
	line-height: 34px;
	margin: 0; 
	padding: 0 0 0 20px;
	}
	
#title-area #title a {
	color: #333;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #333;
	text-decoration: none;
	}
	
#description {
	color: #333;
	font-size: 18px;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 20px;
	width: 360px;
	}

#header .widget-area {
	width: 795px;
	height: 100px;
	color: #333;
	float: right;
	margin: 0; 
	padding: 0;
	}

#header .widget-area .widget {

	}	
#header .widget-area a, #header .widget-area a:visited {
	color: #333;
	text-decoration: underline;
	}
	
#header .widget-area a:hover {
	color: #333;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#header .widget-area h4 {
	color: #333;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	background: url(images/logo.png) left top no-repeat;
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 155px;
	height: 160px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
#description {
	float: right;
	clear: both;
	text-indent: 0;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 960px;
	}
	


/***** Nav Menu ********************/

#nav {
	clear: right;
	color: #333;
	margin: 15px 0 0 0;
	float: right;
	padding: 0;
	}

#nav .wrap {
	width: inherit;
	height: 40px;
	margin: 0 auto 0;
	}
	
#nav ul {
	width: auto
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li a {
	color: #333;
	display: block;
	font-size: 16px;
    font-weight: bold;
    margin: 0;
	padding: 10px 12px;
	text-decoration: none;
	position: relative;
	z-index: 1;
	height: 26px;
	}

#nav li a:hover, #nav li a:focus, #nav li a:active {
	color: #005298;
	}
	
#nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 19px;
	right: 5px;
	}
	
#nav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}

#nav li li {
	display: block;
	width: 138px;
	float: none;
	}

#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #444;
	color: #fff;
	width: 172px; 
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	position: relative;
	z-index: 99999;
	}
	
#nav li li a:hover, #nav li li a:focus, #nav li li a:active {
	background: #000;
	color: #fff;
	}

#nav li li a .sf-sub-indicator, #nav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}
	
#nav li ul {
	z-index: 99999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: -5px 0 0 0;
	padding: 0;
	}

#nav li ul a { 
	width: 140px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -33px 0 0 158px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}

#nav li.right {
	float: right;
	font-size: 14px;
    font-weight: bold;
	margin: 0;
	padding: 10px 25px 10px 0;
	text-shadow: #ccc 1px 1px;
	}

#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #333;
	text-decoration: underline;
	}
	
#nav li.date {
	}
	
#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 18px;
	}
	
#nav li.search {
	padding: 0 10px 0 10px;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** SubNav Menu ********************/

#subnav {
	clear: both;
	color: #333;
	margin: 0 auto 0;
	padding: 0;
	}

#subnav .wrap {
	background: #00A8D1;
	width: 960px;
	height: 40px;
	margin: 0 auto 20px;
	}
	
#subnav ul {
	width: 950px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li a {
	color: #333;
	display: block;
	font-size: 14px;
	font-weight: bold;
    margin: 0;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	text-shadow: #00839E 1px 1px;
	position: relative;
	}

#subnav li a:hover, #subnav li a:active {
	background: #72D4EA;
	color: #333;
	}
	
#subnav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	
#subnav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #00A8D1;
	color: #333;
	width: 138px; 
	font-size: 12px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #72D4EA;
	border-right: 1px solid #72D4EA;
	border-bottom: 1px solid #72D4EA;
	text-shadow: #00839E 1px 1px;
	text-transform: none;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #72D4EA;
	color: #333;
	}

#subnav li li a .sf-sub-indicator, #subnav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul a:hover, #subnav li ul a:active { 
	}

#subnav li ul ul {
	margin: -33px 0 0 158px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
	width: 960px;
	margin: 20px auto 20px;
	padding: 0;
	overflow: hidden;
	}
	

	
/***** Inner Backgrounds ********************/

.content-sidebar #inner {
    }
   
.sidebar-content #inner {
    }
   
.content-sidebar-sidebar #inner {
    }
   
.sidebar-sidebar-content #inner {
    }
    
.sidebar-content-sidebar #inner {
    }

.full-width-content #inner {
    }
	
/***** Home Top ********************/

#home-top-bg {
	}

#home-top {
	width: 960px;
	color: #333;
	margin: 0 auto 0;
	padding: 0 0 30px 0;
	overflow: hidden;
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	border-radius:6px;
	background-color: #fff;
	min-height: 320px;
	}
		
#home-top .more-link {
	background: url(images/read-more.png);
	color: #333;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 8px 15px 8px 15px;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	line-height: 42px;
	}
	
#home-top .more-link:hover {
	background: url(images/read-more-hover.png);
	text-decoration: none;
	}
	
#home-top p {
	margin: 5px;
	padding: 0 0 10px 0;
	}
	
#home-top h2 {
	color: #333;
	font-size: 22px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	text-shadow: #002838 1px 1px;
	line-height: 30px;
	}
	
#home-top h2 a, #home-top h2 a:visited {
	color: #333;
	text-decoration: none;
	}

#home-top h2 a:hover {
	color: #72D4EA;
	text-decoration: none;
	}
	
#home-top .home-top-right h4 {
	color: #333;
	font-size: 20px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	text-shadow: #002838 1px 1px;
	border-bottom: 1px solid #72D4EA;
	}

#home-top ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-top ul li {
	margin: 0;
	padding: 5px 0 0 0;
	}
	
#home-top .byline {
	margin: 0;
	padding: 0;
	}
	
#home-top .textwidget {
	margin: 0;
	padding: 0;
	}
	
#home-top li.widget_tag_cloud div {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#home-top .featuredpost .post, #home-top .featuredpage .page {
	clear: both;
	}
	
#home-top .featuredpost, #home-top .featuredpage  {
	clear: both;
	}
	
#home-top .featuredpost img, #home-top .featuredpage img {
	background: #FFFFFF;
	padding: 7px;
	border: 1px solid #BBBBBB;
	}
	
.home-top-left {
	width: 520px;
	height: 280px;
	float: left;
	margin: 0;
	padding: 0;
}
.ii-home-top-left {
	width: 483px;
	height: 280px;
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 20px;
}

.home-top-left .widget {
	padding: 10px;
	}
	
.home-top-right {
	background: #FFFFFF;
	width: 425px;
	height:237px;
	float: right;
	margin: 35px 10px 0 0;
	padding: 0 0 0 0;
	-moz-box-shadow: 0 5px 5px #333333;
	-webkit-box-shadow: 0 5px 5px #333333;
	}
	
/***** Home Middle ********************/

#home-middle-bg, #home-lower-bg {
	background: transparent;
	padding: 20px 0 0 0;
	}

#home-middle, #home-lower {
	width: 960px;
	margin: 0 auto 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	border-radius:6px;
	background-color: #fff;
	}
	
#home-middle a, #home-middle a:visited {
	}
	
#home-middle a:hover,#home-middle a:focus {
	color: #7CA513;
	text-decoration: underline;
	}
	
#home-middle p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#home-middle h2 {
	color: #444444;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	text-decoration: none;
	}
	
#home-middle h2 a, #home-middle h2 a:visited {
	color: #444444;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
	}

#home-middle h2 a:hover {
	color: #0067A2;
	text-decoration: none;
	}
	
#home-middle h3 {
	color: #444444;
	font-size: 18px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #DDDDDD;
	}
	
#home-middle ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
#home-middle ul li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
	}

#home-middle ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-middle ul li ul li {
	margin: 0;
	padding: 5px 0 0 0;
	}
	
#home-middle .widget,#home-lower .widget {
	margin: 0;
	padding: 10px;
	}
	
#home-middle .textwidget {
	margin: 0;
	padding: 0;
	}
	
#home-middle .featuredpost .post, #home-middle .featuredpage .page {
	clear: both;
	}
	
#home-middle .featuredpost, #home-middle .featuredpage {
	clear: both;
	}
	
#home-middle .featuredpost img {
	background: #FFFFFF;
	margin: 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}
	
#home-middle .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}

.home-middle-1 {
	float: left;
	width: 500px;
	margin: 0;
	padding: 0 20px 0 0;
	}
	
.home-middle-2 {
	float: left;
	width: 420px;
	margin: 0;
	padding: 0;
	}
	
.home-middle-3, .home-lower-2 {
	float: right;
	width: 305px;
	margin: 0;
	padding: 0;
	}

.home-lower-1 {
	float: left;
	width: 620px;
	}

.home-lower-2 h2 {
	font-size: 1.15em;
}

/***** Breadcrumb ********************/

.breadcrumb {
	background: #fff;
	margin: 0 0 30px 0;
	padding: 5px 0 5px 10px;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 790px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 960px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	width: 500px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}

.sidebar-content #content, .content-sidebar #content {
	width: 670px;
	padding: 0;
	}
	
.full-width-content #content {
	width: 960px;
	}

#content img, #content p img {
	max-width: 100%;
	}

#content blockquote {
	background: #E8E8E8;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	}

#content .post {
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	border-radius:6px;
	background-color: #fff;
	}
	
#content .page {
	margin: 0;
	padding: 10px 10px 15px 10px;
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	border-radius:6px;
	background-color: #fff;
	}
	
#content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#content .post ul, #content .page ul {
	list-style-type: square;
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ul li, #content .page ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ul ul, #content .page ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
	}
	
#content .post ol, #content .page ol {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ol li, #content .page ol li {
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ol ol, #content .page ol ol {
	margin: 0;
	padding: 0;
	}
	
#content .entry-content {
	overflow: hidden;
	}
	
#content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#content .archive-page {
	float: left;
	width: 45%;
	margin: 0;
	padding: 20px 20px 0 0;
	}

.clear {
	clear: both;
	}
	
/***** Post Info ********************/
	
.post-info {
	font-size: 11px;
	margin: 5px 0 5px 0;
	padding: 0;
	text-transform: uppercase;
	}
	
.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #E8E8E8;
	margin: 0 0 30px 0;
	padding: 10px;
	overflow: hidden;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Headlines in Content ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#content h1 {
	font-size: 20px;
	border-bottom: 1px solid #DDDDDD;
	margin: 0;
	padding: 0 0 5px 0;
	}
.page-id-331 #content h1, .page-id-331 #content h2 {
	text-align: center;
}	
#content h2 {
	font-size: 18px;
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#content h2 a, #content h2 a:visited {
	color: #444444;
	text-decoration: none;
	}
	
#content h2 a:hover {
	color: #73AB01;
	text-decoration: none;
	}
	
#content h3 {
	font-size: 16px;
	}
	
#content h4 {
	font-size: 14px;
	}
	
#content h5 {
	font-size: 12px;
	}
	
#content h6 {
	font-size: 10px;
	}
	
/***** Post Icons ********************/
	
.time {
	background: url(images/icon-time.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.post-comments {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.categories {
	background: url(images/icon-categories.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	}
	
img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F4F4F4;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #DDDDDD;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}
	
/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	color: #0067A2;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li a:hover {
	background: #0067A2;
	color: #333;
	border: 1px solid #DDDDDD;
	text-decoration: none;
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li.active a {
	background: #0067A2;
	color: #333;
	font-weight: bold;
	border: 1px solid #DDDDDD;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar,#sidebar-contact {
	width: 270px;
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar-alt {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar,
.sidebar-content #sidebar-contact, .sidebar-sidebar-content #sidebar-contact {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget,#sidebar-contact .widget, #sidebar-alt .widget {
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	border-radius:6px;
	background-color: #fff;
	margin: 0 0 15px 0;
	padding: 10px 15px 5px 15px;
	}
	
#sidebar h2,#sidebar-contact h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #444444;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, 
#sidebar h2 a:focus,
#sidebar-contact h2 a:hover, 
#sidebar-contact h2 a:focus,
#sidebar-alt h2 a:hover,
#sidebar-alt h2 a:focus {

	color: #0067A2;
	text-decoration: none;
	}

#sidebar h4, #sidebar-contact h4, #sidebar-alt h4 {
	color: #444444;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
	}
	
#sidebar .widget p, #sidebar-contact .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#sidebar .textwidget p, #sidebar-contact .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 0 0 10px 0;
	}

#sidebar img, #sidebar a img, 
#sidebar-contact img, #sidebar-contact a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul, #sidebar ol, 
#sidebar-contact ul, #sidebar-contact ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul ul, #sidebar ol ol, 
#sidebar-contact ul ul, #sidebar-contact ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0;
	}

#sidebar li, 
#sidebar-contact li, #sidebar-alt li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #DDDDDD;
 	word-wrap: break-word;
	}

/***** Tag Cloud ********************/

#home-middle .widget_tag_cloud div, #sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div, #footer-widgeted .widget_tag_cloud div div {
	padding: 0;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #FFFFFF;
	color: #444444;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 0 5px 0;
	padding: 3px;
	display: inline;
	border: 1px solid #DDDDDD;
	}
	
#sidebar #cat {
	width: 238px;
	}
	
#sidebar-alt #cat {
	width: 148px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 0 0 10px 0;
	clear: both;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F4F4F4;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 7px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 5px 0 10px 0;
	}
	
#nav .searchform {
	float: right;
	padding: 2px 0 0 0;
	}
	
.s {
	background: #FFFFFF url(images/search.png) right no-repeat;
	width: 170px;
	color: #666666;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 5px 0 5px 7px;
	border: 1px solid #DDDDDD;
	}
	
#header .s {
	width: 250px;
	}
	
.searchsubmit {
	background: url(images/button.png);
	color: #333;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
    margin: 0;
	padding: 5px 5px 5px 5px;
	border: 1px solid #73AB00;	
	}
	
.searchsubmit:hover {
	background: url(images/button-hover.png);
	border: 1px solid #73AB00;
	}

/***** eNews & Updates Widget ********************/

.enews {
	margin: 0;
	padding: 0;
	}
	
#header .enews {
	width: 250px;
	float: right;
	margin: 0;
	padding: 0;
	}

.enews #subscribe {
	margin: 0;
	padding: 0 0 10px 0;
	overflow: hidden;
	}

.enews #subbox {
	width: 190px;
	color: #777777;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 12px;
	margin: 0 5px 0 0;
	padding: 6px 0 6px 7px;
	border: 1px solid #DDDDDD;
	}

.enews #subbutton {
	background: #FFFFFF url(images/button.png);
	color: #333;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
    margin: 0;
	padding: 5px 5px 4px 5px;
	border: 1px solid #73AB00;	
	}
	
.enews #subbutton:hover {
	background: #FFFFFF url(images/button-hover.png);
	border: 1px solid #73AB00;	
	}

/***** Latest Tweets Widget ********************/

#header .latest-tweets {
	width: 450px;
	float: right;
	margin: 0;
	padding: 0;
	}
	
#sidebar .latest-tweets {
	margin: 0 0 15px 0;
	padding: 10px 15px 5px 15px;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}
	
#footer-widgeted #wp-calendar a, #footer-widgeted #wp-calendar a:visited {
	color: #333;
	text-decoration: underline;
	}
	
#footer-widgeted #wp-calendar a:hover {
	color: #333;
	text-decoration: none;
	}

#wp-calendar caption {
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#sidebar #wp-calendar caption {
	color: #333333;
	}
	
#footer-widgeted #wp-calendar caption {
	color: #333;
	}
	
#sidebar #wp-calendar th {
	color: #333333;
	}
	
#footer-widgeted #wp-calendar th {
	color: #333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	}
	
#sidebar #wp-calendar thead {
	color: #F7F7F7 !important;
	}
	
#footer-widgeted #wp-calendar thead {
	background: none;
	color: #333;
	text-shadow: #000000 1px 1px;
	}

#wp-calendar td {
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}
	
#sidebar #wp-calendar td {
	}
	
#footer-widgeted #wp-calendar td {
	background: none;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Contact Form ********************/
	
.gform_footer .button {
	background: url(images/button.png);
	color: #333;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
    margin: 0;
	padding: 3px 5px 3px 5px;
	border: 1px solid #73AB00;	
	}
	
.gform_footer .button:hover {
	background: url(images/button-hover.png);
	border: 1px solid #73AB00;	
	}
	
.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .gform_footer {
	border: none!important;
	}
	
/***** Footer Widgeted ********************/
	
#footer-widgeted {
	background: transparent;
	color: #333;
	margin: 0 auto 0;
	padding: 0 0 15px 0;
	overflow: hidden;
	clear: both;
	}
	
#footer-widgeted .wrap {
	width: 960px;
	margin: 0 auto 0;
	}
	
#footer-widgeted .widget {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 12px;
	}
	
#footer-widgeted h4 {
	color: #333;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	}
	
#footer-widgeted p {
	margin: 0;
	padding: 0;
	}
	
#footer-widgeted .widget p, #footer-widgeted .textwidget p {
	margin: 0;
	padding: 0;
	}
		
#footer-widgeted ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	}
	
#footer-widgeted ul li {
	list-style-type: none;
	display: inline;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	}

.footer-widgeted-1 {
	width: inherit;
	text-align: center;
	float: left;
	margin: 0;
	padding: 30px 20px 5px 0;
	}

#text-10 img {
	width: 59px;
	}
#text-10 a {
	display: inline-table;
	width: 59px;
	margin: 12px 6px;
}
#footer-widgeted .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}

/***** Footer ********************/

#footer {
	background: transparent;
	color: #333;
	font-size: 11px;
	margin: 0 auto 0;
	padding: 0;
	text-shadow: #ccc 1px 1px;
	text-transform: uppercase;
	clear: both; 
	overflow: hidden;
	}

#footer .wrap {
	width: 960px;
	height: 5px;
	margin: 0 auto 0;
	padding: 0;
	}
	
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 200px;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 2px 0 2px 12px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	width: 740px;
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	}

/***** Comments ********************/

#comments {
	margin: 0 0 15px 0;
	padding: 0;
	}
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F4F4F4 !important;
	width: 250px;
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
	}
	
#comment {
	background: #F4F4F4 !important;
	width: 98%;
	height: 150px;
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	}
	
#submit {
	background: url(images/button.png);
	color: #333;
	font-size: 11px;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	font-weight: bold;
	text-transform: uppercase;
    margin: 0;
	padding: 5px;
	border: 1px solid #73AB00;	
	}
	
#submit:hover {
	background: url(images/button-hover.png);
	border: 1px solid #73AB00;	
	}
	
.comment-list {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #F4F4F4;
	float: right;
	border: 1px solid #DDDDDD;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}
	
.children { 
	margin: 0;
	padding: 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
.reply a, .reply a:visited {
	background: url(images/button.png);
	font-size: 11px;
	color: #333;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	font-weight: bold;
	margin: 0;
	padding: 3px 5px 3px 5px;
	border: 1px solid #73AB00;	
	}
	
.reply a:hover {
	background: url(images/button-hover.png);
	text-decoration: none;
	border: 1px solid #73AB00;	
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	margin: 0;
	padding: 0;
	}

.depth-1 {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	}

.even, .alt {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	}

#text-3 p.org {
	padding-bottom: 0;
	font-weight: 700;
	font-size: 16px;
}
.widget dl, .entry-content .textwidget .vcard dl {
	margin: 0;
	padding: 0;
	}
.widget dt, .entry-content .textwidget .vcard dt {
	float: left;
	clear: left;
	width: 70px;
	font-weight: 700;
	}
.widget dd, .entry-content .textwidget .vcard dd {
	float: left;
	margin-left: 0;
	}

.page-id-22 .entry-content p {
	margin-left: 20px;
}

#sidebar .widget.archives li,
#sidebar-contact .widget.archives li,
#sidebar .widgetcform li,
#sidebar-contact .widgetcform li {
	border-bottom: none;
	margin-bottom: 10px;
	line-height: 1.25em;
}

#header .widget .widgettitle {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 8px;
	padding-left: 12px;
	}
#header .widget p {
	font-size: 38px;
	font-weight: 700;
	color: #005298;	
	text-shadow: 1px 2px 3px #aaa;
	}
#header .widget .callus {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 8px;
	padding-left: 12px;
	color: black;
}
#header .widget .phonenbr {
	font-size: 38px;
	font-weight: 700;
	color: #005298;	
	text-shadow: 1px 2px 3px #aaa;
	margin-top: 48px;
	line-height: 44px;
}	
#header .widget #ebook {
	font-size: 22px;
	font-weight: 700;
	color: #005298;
	line-height: 26px;	
	text-shadow: 1px 2px 3px #aaa;
}	
#header .widget #ebook a, #header .widget #ebook a:visited {
	color: #005298;
}
#header_right_right #ebook a:hover
	text-decoration: underline;
}

#header .widget .phonenbr {
	font-size: 28px;
	font-weight: 700;
	color: #005298;	
	text-shadow: 1px 2px 3px #aaa;
}	

/* @group cForms Custom Styles */
#cformsform.cform,
#cforms2form.cform {
	width:640px;
	margin-top: 48px;
	}

.widgetcform #cformsform.cform {
	width:510px;
	margin-top: 10px;
	}
#sidebar .cform,
#sidebar-contact .cform {
	width: 240px;
	}
#cformsform label,
#cformsform label span,
#cforms2form label,
#cforms2form label span {
	display:inline-block;
	width:130px;
	}
#cformsform textarea, 
#cformsform input,
#cforms2form textarea, 
#cforms2form input {
	width:300px;
	}

#cforms2form input.cf-box-a, 
#cforms2form input.cf-box-b {
	width: 14px;
	}

#cforms2form ol.cf-ol li.cf-box-group {
	margin-left: 20px !important;
	}

#sidebar #cformsform textarea, 
#sidebar #cformsform input,
#sidebar-contact #cformsform textarea, 
#sidebar-contact #cformsform input {
	width:190px;
	}
#sidebar .widgetcform h4,
#sidebar-contact .widgetcform h4 {
	padding-left: 0;
	}
	
#sidebar .cform label,
#sidebar-contact .cform label {
	display: block;
	text-align: left;
	width: 220px;
	}
#sidebar .cform label span,
#sidebar-contact .cform label span {
	width: inherit;
	}
.cform span.reqtxt, 
.cform span.emailreqtxt {
	color: #900;
	}
#sidebar .cform span.reqtxt, 
#sidebar .cform span.emailreqtxt,
#sidebar-contact .cform span.reqtxt, 
#sidebar-contact .cform span.emailreqtxt {
	float: left;
	margin-top: -18px;
	margin-left: 100px;
	}

#sidebar .cform label.cf-after,
#sidebar-contact .cform label.cf-after {
	display: inline-block;
	width: 190px;
	}

.cform p.cf-sb {
	text-align:left;
	}
#cformsform.cform .cf-sb .sendbutton,
#cforms2form.cform .cf-sb .sendbutton {
	margin-left: 140px;
	width: 90px;
	}

#sidebar .cform .cf-sb #sendbutton,
#sidebar-contact .cform .cf-sb #sendbutton {
	margin-left: 1px;
	width:  90px;
	}
p.linklove {
	display: none;
	}
#content .cform .textonly {
	margin-left: 20px !important;
	margin-right: 20px !important;
	padding: 12px;
	}

#cforms2form li#li-2-10 {
	display: none;
	}

#sidebar #cf_captcha_img,
#sidebar-contact #cf_captcha_img {
	display: block;
	margin: 4px 0 0 30px !important;
	}
#content .cform img.captcha-reset {
	border: medium none;
	padding: 0;
	max-width: inherit;
	}
.widgetcform #li--4 a {
	float: left;
	margin-top: -22px;
	}

.cform input.sendbutton:focus,
.cform input.sendbutton:hover {
	background-color: #cedddf;
	background-image: none;
	}


/* @end */
/* @group sifr css */

.sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }

/* @end */

/* @group iestyles */

.no-canvas.no-hashchange #nav {
	float: left;
	width: 700px;
	margin-top: 85px;
	margin-left: 95px;
	}
.no-canvas.no-hashchange #nav ul {
	width: 700px;
	}

/* @end */

#header_right_left {
	width: 290px;
	margin-right: 35px;
	float: left;
	top: -74px;
	position: relative;
}
#header_right_center {
	width: 188px;
	float: left;
	margin-top: 6px;
	text-align: center;
}
#header_right_center img {
	float: left;
}
#header_right_center_sm {
	margin-top: 10px;
}

#header_right_center .sm {
	margin: 0 5px;
}
#header_right_center_bbb img {
	margin: 0 8px;
}

#header_right_right {
	float: right;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	width: 282px;
}

#mc_embed_signup label {
	float: left;
	width: 115px;
}
#mce-FNAME, #mce-LNAME, #mce-EMAIL {
	width: 175px;
}

#inner #gform_wrapper_2 .left_label .gfield_label { text-align: right; }
#inner #gform_wrapper_2 .agreement { border: 1px solid black; background-color: #ccc; width: 60%; margin: 0 auto; padding: 10px;}
.clearfix:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
}

.meeting_details {
	width: 275px !important;
	float: left;
	padding: 15px;
}
.meeting_details p { line-height: 20px; }

.clearfix {
        display: inline-block;
}
 
html[xmlns] .clearfix {
        display: block;
}
 
* html .clearfix {
        height: 1%;
}

#input_3_3_5_container { clear: left; }
#inner .gform_wrapper .left_label .gfield_label { margin: 0 15px 10px 0; }
#SaturdayEventContainer {
	width: 898px; 
	margin: 25px 17px; 
	border: 1px solid #c3c3c3; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
	display: inline-block;
	background: transparent url("/wp-content/uploads/2014/09/SaturdayEventContainerBackground.png") top left repeat-y; 
}
.SaturdayEventLeftCol, .SaturdayEventRightCol {
	width: 419px; 
	float: left;
	padding: 15px;
}
.SaturdayEventLeftCol {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.SaturdayEventRightCol { 
	background-color: #ccffff; 
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.SaturdayEventDateDetailsContainer { display: inline-block; margin-bottom: 25px; }
.SaturdayEventDetails {
	float: left;
	width: 240px;
}
.SaturdayEventDate {
	width: 160px; 
	height: 100px;
	background: #fcfcfc; 
	background: linear-gradient(top, #fcfcfc 0%,#dad8d8 100%); 
	background: -moz-linear-gradient(top, #fcfcfc 0%, #dad8d8 100%); 
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#dad8d8 100%); 
	border: 1px solid #d2d2d2;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	line-height: 60px;
	float: left;
	margin-right: 15px;
}
.SaturdayEventDate p {
	font-family: Helvetica, sans-serif;
	font-size: 60px; 
	text-align: center; 
	color: #9e9e9e; 
	-webkit-margin-after: 0;
	-webkit-margin-before: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	margin: 10px 0;
	line-height: 60px;
}

.SaturdayEventDate p span {
	background: #d10000; 
	background: linear-gradient(top, #d10000 0%, #7a0909 100%);
	background: -moz-linear-gradient(top, #d10000 0%, #7a0909 100%);
	background: -webkit-linear-gradient(top, #d10000 0%, #7a0909 100%);
	font-size: 24px; 
	font-weight: bold; color: #fff; text-transform: uppercase; 	
	display: block;
	border-top: 3px solid #a13838;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	padding: 6px 0 6px 0;
	line-height: 28px;
	margin-top: 10px;
}

@-moz-document url-prefix() {
    .SaturdayEventDate {
        padding: 16px 0 0 0;
	}
	.SaturdayEventDate p span {
		padding: 9px 0 3px 0;
    }
}
.SaturdayEventRightCol div small { display: none; }
.SaturdayEventRightCol .widgettitle { font-weight: bold; text-align: center; }

#content .SaturdayEventRightCol ul {
	list-style-image: url('/wp-content/uploads/2014/09/red_check_mark.png');
	margin: 10px 30px;
}
#content .SaturdayEventRightCol ul li {
	font-weight: bold;
	font-size: 18px;
	color: #555555;
	line-height: 24px; 
	margin-bottom: 12px;
	
}
.SaturdayEventTeach { color: #d10000; text-align: center; font-weight: bold; font-size: 24px; }
.SaturdayEventDescription { text-align: center; font-size: 22px; }